-- return;

_ = [[
@title:			Shop categories MoreRealistic
@description:	Moves MoreRealistic mods into a separate main category in the shop.
@author:		Jakob Tischler
@date:			01 Apr 2014
@version:		0.2

@contact:		jakobgithub -ätt- gmail -dot- com
]]

--[[
TODO: find a better way to get from storeItem to vehicleType
]]
------------------------------------

ShopSubCat = {}
ShopSubCat.modDir = g_currentModDirectory;
addModEventListener(ShopSubCat);


function ShopSubCat:loadMap(name)
	print('## Shop Sub categories loaded');
		
	g_i18n.globalI18N.texts["subCategory_vine"] = g_i18n:getText("shopSubCategory_vine");

end;

function ShopSubCat:deleteMap()
end;

function ShopSubCat:keyEvent(unicode, sym, modifier, isDown)
end;

function ShopSubCat:update(dt)
end;

function ShopSubCat:updateTick(dt)
end;

function ShopSubCat:draw()
end;

function ShopSubCat:mouseEvent(posX, posY, isDown, isUp, mouseButton)
end;
